The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

magickwand installation

Discussion in 'General Discussion' started by upsforum, Jan 22, 2008.

  1. upsforum

    upsforum Well-Known Member

    Joined:
    Jul 27, 2005
    Messages:
    446
    Likes Received:
    0
    Trophy Points:
    16
    I must install magickwand, but I have the problem, I extracted magickwand zip file into PHP_SRC_DIR/ext/magickwand, but I don't re-configure php with easyapache, and I don't can re-configure the php into /home/cpeasyapache/src/php-4.4.8 source directory with --with-magickwand=/usr

    thanks
    Alessio
     
  2. AndyReed

    AndyReed Well-Known Member
    PartnerNOC

    Joined:
    May 29, 2004
    Messages:
    2,222
    Likes Received:
    3
    Trophy Points:
    38
    Location:
    Minneapolis, MN
    Make sure ImageMagick is v6.3.3 or newer. In addition, you need to use the switch:
    --with-magickwand=/usr/local/lib/ImageMagick
    and not --with-magickwand=/usr
     
  3. Chilluminati

    Chilluminati Registered

    Joined:
    Apr 14, 2008
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    If someone has the same error: "yum -y install ImageMagick-devel" fixed this Problem running CentOS 5.1 x64 :)
     
Loading...

Share This Page